.modal {
    position: fixed;
    top: 30vh;
    left: calc(50% - 17rem);
    box-shadow: 10px 10px 38px 0px rgba(0, 0, 0, 0.75);
    border-radius: 5px;
    color: white;
    text-align: center;
    max-width: 35rem;
    z-index: 100;
    
    &_title-wrapper {
      display: flex;
      justify-content: space-between;
      align-items: center;
      background-color: rgb(186, 57, 21);
      font-size: 20px;
      border-radius: 5px 5px 0 0;
      padding: 10px 20px;
      
      &_btn {
       font-size: 22px;
        border: transparent;
        background-color: transparent;
        color: white;
        transition: all 1s;
  
        &:hover {
          border: 2px solid white;
          font-size: 26px;
          cursor: pointer;
        }
      }
    }
  
    &_body {
      background-color: rgb(194, 84, 54);
      padding: 10px;
  
      &_text {
        padding: 10px 20px;
        font-size: 16px;
        font-weight: bold;
      }
  
      &_btn {
        margin: 10px;
        padding: 10px;
        background-color: rgb(91, 12, 12);
        color: white;
        border: 1px solid transparent;
        border-radius: 5px;
        cursor: pointer;
        font-size: 16px;
        font-weight: bold;
        transition: all 1s;
        width: 96px;
    
        &:hover {
        background-color: white;
         color: rgb(91, 12, 12);
        }
      }
    }
  }
  
  .background {
    position: fixed;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
  }
  